#logo {
	height:80%;
	margin-top:0.4em;
}

#header {
	height:3.5em;
}
#proveedores {
	text-align:center;
}
#proveedores h2 {
	font-size:2em;
}
#proveedores h2:after {
	border-bottom:none;
}

#submenu-interno {
	margin-bottom:2em;
}
#form-3u {
	float:left;
	overflow:hidden;
}

#mapasitio {
	float:left;
	padding-right:1em;
}
#clientes {
	display:flex;
	justify-content: space-between;
}
.ul__clientes {
	text-transform: uppercase;
	line-height: 2em;
}
#map {
	width:100%;
	margin-bottom:1em;
}

 .alert-danger {
            color: #a94442;
            background-color: #f2dede;
            border-color: #ebccd1;
        }
        .alert-dismissable, .alert-dismissible {
            padding-right: 35px;
        }
        .alert {
            padding: 15px;
            margin-bottom: 20px;
            border: 1px solid transparent;
            border-radius: 4px;
        }
        .close:hover {
            color: #000;
            text-decoration: none;
            cursor: pointer;
            filter: alpha(opacity=50);
            opacity: .5;
        }
        .alert-dismissable .close, .alert-dismissible .close {
            position: relative;
            top: -2px;
            right: -21px;
            color: inherit;
        }
        button.close {
            -webkit-appearance: none;
            padding: 0;
            cursor: pointer;
            background: 0 0;
            border: 0;
        }
        .close {
            float: right;
            font-size: 21px;
            font-weight: 700;
            line-height: 1;
            color: #000;
            text-shadow: 0 1px 0 #fff;
            filter: alpha(opacity=20);
            opacity: .2;
        }
        button, select {
            text-transform: none;
        }
        button {
            overflow: visible;
        }